.grid {
	display: flex;
	flex-wrap: wrap;
	margin: 0 calc(-1 * var(--grid-gutter));

	@media (--m) {
		margin: 0 calc(-1 * var(--grid-gutter-m));
	}
}

.grid__col {
	padding: 0 var(--grid-gutter);

	@media (--m) {
		padding: 0 var(--grid-gutter-m);
	}
}
